SELECT 
    DOCUMENT_ITEMS_IA.ID, 
    DOCUMENT_ITEMS_IA.ID_DOCUMENT_ITEMS, 
    DOCUMENT_ITEMS_IA.ID_IA_TREE, 
    DOCUMENT_ITEMS_IA.ID_IA_TREE_TEMPLATE, 
    DOCUMENT_ITEMS_IA.ID_IA_SETTINGS, 
    DOCUMENT_ITEMS_IA.PRICE, 
    DOCUMENT_ITEMS_IA.PERCENTAGE, 
    DOCUMENT_ITEMS_IA.IS_BREAKDOWN
FROM
     DOCUMENT_ITEMS_IA
WHERE
    DOCUMENT_ITEMS_IA.ID_DOCUMENT_ITEMS IN (294, 342)


